prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libmarkdown
Version: 2.2.7d
Description: C implementation of John Gruber's Markdown markup language

Libs: -Wl,-R${libdir} -L${libdir} -lmarkdown 
Cflags: -I${includedir}
